Support » Plugin: Anywhere Flash Embed » It’s not perfect

  • It’s working in Firefox, but in Safari just gives: “Please Install Flash To support this image.” while the same Safari works better with Kimili Flash Embed, because it asks for allowing to use Flash right away.

    • This topic was modified 2 years, 1 month ago by czares.
  • The topic ‘It’s not perfect’ is closed to new replies.